Search found 3 matches

by Deadlowtides
Tue Mar 11, 2008 7:44 am
Forum: PSP Port
Topic: Error 80020148 on 3.80 M33-5 HELP!
Replies: 5
Views: 9177

Latest version is 0.11.1, with numerous bugfixes. Try downloading that from our downloads page Thanks I did download it, and the same error comes up. I have also tried saving the 2 Scumm folders in my game 1.50 and 3.80 folders - both to no avail. I am really stumped here. Is there a certain settin...
by Deadlowtides
Tue Mar 11, 2008 6:48 am
Forum: PSP Port
Topic: Error 80020148 on 3.80 M33-5 HELP!
Replies: 5
Views: 9177

My firmware is 3.80 m33-5 and the SCUMM I downloaded is 0.11.0.

So is their a more recent version?
by Deadlowtides
Sun Mar 09, 2008 10:24 pm
Forum: PSP Port
Topic: Error 80020148 on 3.80 M33-5 HELP!
Replies: 5
Views: 9177

Error 80020148 on 3.80 M33-5 HELP!

Hello, I recently had my psp modded, but I can't seem to get any of programs I have downloaded to run - namely SCUMMVM. It loads the program, goes to black, then gives me the error 80020148. I have tried various fixes that I have looked up online, but nothing seems to work. Does it depend what folde...